@charset "utf-8";
/* CSS Document */

.banner {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 72pt;
	color: #000000;
	text-align: center;
	font-style: normal;
	text-shadow: 5px 5px 5px #606060;
}
.bio {
	float: left;
	width: 50%;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #575757;
	margin: 5px;
}
.Main {
	font-size: 12pt;
	color: #575757;
	float: left;
	width: 100%;
	font-style: normal;
	margin: 10px;
}
.sidebox {
	font-size: 12pt;
	color: #000000;
	width: 25%;
	float: left;
}
.link box {
	font-size: 12pt;
	color: #000000;
}
.link div a {
	font-family: Consolas, Andale Mono, Lucida Console, Lucida Sans Typewriter, Monaco, Courier New, monospace;
}
.link div a {
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
}
.CorrectLinkBox {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #A874E9;
	background-color: #D4D4D4;
	word-spacing: 3%;
	width: 100%;
	margin-top: 2%;
	margin-right: 0%;
	margin-bottom: 2%;
	margin-left: 0%;
}
.photo {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
